- project:
    templates:
      - check-requirements
      - openstack-cover-jobs
      - openstack-python3-zed-jobs
      - publish-openstack-docs-pti
      - release-notes-jobs-python3
      - octavia-tox-tips
    check:
      jobs:
        - octavia-tox-functional-py39-tips:
            voting: false
